Subject: papd dies when print queue sent

From: clark <[email-masked]>
Date: Mon, 13 Mar 2000 11:32:23 -0500 (EST)

Ok,

I went to ftp.adobe.com and dl some ppd files. Only two options are listed win 
and mac. I dl'ed the windows ver and decompressed it. Copied the files back to 
my Solaris 2.6 box and gave the path in papd.conf. The papd  daemon still craps 
out when I send a print queue.

papd[274]: child 275 exited with 1
Mar 13 11:27:54 test-afs-1.cl.msu.edu papd[189]: child 274 killed with 13

-Daniel